RubyGems Navigation menu

pokepay_partner_ruby_sdk 0.1.2

Pokepay Partner API SDK for Ruby

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.3.2 - August 17, 2023 (87,5 KB)
  2. 0.3.1 - March 02, 2023 (82,5 KB)
  3. 0.3.0 - February 13, 2023 (82 KB)
  4. 0.2.0 - September 16, 2022 (67,5 KB)
  5. 0.1.19 - March 17, 2022 (66,5 KB)
  6. 0.1.2 - March 30, 2020 (18,5 KB)
Mostrar todas las versiones (24 total)

dependencias de Runtime (3):

inifile ~> 3.0.0
json ~> 2.3.0
openssl ~> 2.1.2

dependencias de Development (3):

bundler ~> 2.0
minitest ~> 5.0
rake ~> 13.0

Propietarios:

Subida por:

Autores:

  • Pocket Change, Inc.

SHA 256 checksum:

ed8fa9be6e473e9017cbccb7534e3fd4aa853451dc6552a9ab9b8e70d2c7d339

Total de descargas 44.729

Para esta versión 1.463

Licencias:

N/A

Versión de Ruby requerida: >= 0

Enlace: